.tp-caption.th_text_center_mymod {
font-size:32px;
line-height:33px;
font-weight:300;
font-family:"Roboto Condensed";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0.55);
padding:10px 20px 15px;
text-transform:uppercase;
text-align:justify;
margin:0px 30px;
border-width:2px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.th_text_center_mymodLightGrey {
font-size:32px;
line-height:33px;
font-weight:300;
font-family:"Roboto Condensed";
color:rgb(34, 34, 34);
text-decoration:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 0.5);
padding:10px 20px 15px;
text-transform:uppercase;
text-align:justify;
margin:0px 30px;
border-width:2px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.th_large_bg_black {
font-size:60px;
line-height:60px;
font-weight:800;
font-family:"Roboto Condensed";
color:#ffffff;
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, .8);
padding:10px 20px 15px 20px;
text-transform:uppercase;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.gallerystyle {
font-size:19px;
line-height:23px;
font-weight:100;
font-family:"Roboto Condensed";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0.7);
padding:10px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

